RubyGems Navigation menu

cql_qdm_patientapi 1.3.2

Interface from HDS patient model to QDM CQL execution engine

Versions:

  1. 1.3.2 - May 16, 2019 (253 KB)
  2. 1.3.1 - December 03, 2018 (251 KB)
  3. 1.3.0 - October 15, 2018 (249 KB)
  4. 1.2.0 - August 22, 2018 (245 KB)
  5. 1.1.4 - June 20, 2018 (244 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • coffee-rails ~> 4.1
  • rails >= 4.2, < 6.0
  • sprockets-rails ~> 2.3
  • Owners:

    Authors:

    • The MITRE Corporation

    SHA 256 checksum:

    500d4b5476fff1240735942a017ce4a59304d9a5ac3ecbf9b41feab217b192c7

    Total downloads 21,692

    For this version 2,439

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: